
ul.bb-list-unordered { }
ol.bb-list-ordered { }
ol.bb-list-ordered-d { list-style-type:decimal; }
ol.bb-list-ordered-lr { list-style-type:lower-roman; }
ol.bb-list-ordered-ur { list-style-type:upper-roman; }
ol.bb-list-ordered-la { list-style-type:lower-alpha; }
ol.bb-list-ordered-ua { list-style-type:upper-alpha; }
ol.bb-listitem { }

.bb-bold{
	font-weight:bolder;
}
.bb-italic{
	font-style:italic;
}
.bb-strike{
	text-decoration: line-through;
}
.bb-underline{
	text-decoration:underline;
}
.bb-center{
	text-align: center;
	display:block;
}
.bb-code,
.bb-php {
  border: 1px solid black;
  padding: 10px;
  font-family: Courier, monospace;
}

.bb-quote {
  border: 1px solid black;
  padding: 10px;
}
.bb-quote-title {
  border: 1px solid black;
}

.bb-email { }
.bb-url { }

.bb-image {
  position: relative;
  border-width: 0;
  border-style: none;
  margin-bottom:-3px;
}